# Class Gitlab::Theme < Object

- lib/gitlab/theme.rb

Methods

C
  - css_class_by_id

Class Public methods
css_class_by_id(id) Link

Source: show

    # File lib/gitlab/theme.rb, line 3
    def self.css_class_by_id(id)
      themes = {
        1 => "ui_basic",
        2 => "ui_mars",
        3 => "ui_modern",
        4 => "ui_gray",
        5 => "ui_color"
      }

      id ||= 1

      return themes[id]
    end